## fbasics 200.10058

=== DESCRIPTION ===
Package: fBasics
Version: 200.10058
Date: 1996 - 2004
Title: Financial Software Collection - fBasics
Author: Diethelm Wuertz and many others, see the SOURCE file
Depends: R (>= 1.9.0), methods
Maintainer: Diethelm Wuertz <wuertz@itp.phys.ethz.ch>
Description: fBasics Library from Rmetrics -
	Rmetrics is an Environment and 
	Software Collection for teaching
	"Financial Engineering and Computational Finance"
License: GPL Version 2 or later
URL: http://www.itp.phys.ethz.ch/econophysics/R/2.0
Packaged: Tue Oct 12 21:50:58 2004; myself
