## fbasics 201.10060

=== DESCRIPTION ===
Package: fBasics
Version: 201.10060
Date: 1996 - 2005
Title: Financial Software Collection - fBasics
Author: Diethelm Wuertz and many others, see the SOURCE file
Depends: R (>= 1.9.0), methods
Maintainer: Diethelm Wuertz <wuertz@itp.phys.ethz.ch>
Description: fBasics from Rmetrics -
	Rmetrics is an Environment and 
	Software Collection for teaching
	"Financial Engineering and Computational Finance"
License: GPL Version 2 or later
URL: http://www.rmetrics.org
Packaged: Mon May 16 17:09:34 2005; myself
