## fbasics 221.10065

=== DESCRIPTION ===
Package: fBasics
Version: 221.10065
Date: 1996 - 2006
Title: Rmetrics - Marketes and Basic Statistics
Author: Diethelm Wuertz and many others, see the SOURCE file
Depends: R (>= 1.9.0), methods
Maintainer: Diethelm Wuertz <wuertz@itp.phys.ethz.ch>
Description: Environment for teaching "Financial Engineering and Computational Finance"
License: GPL Version 2 or later
URL: http://www.rmetrics.org
Packaged: Mon Feb 20 14:44:54 2006; myself
