## fbasics 280.74

=== DESCRIPTION ===
Package: fBasics
Version: 280.74
Date: 1997 - 2008
Title: Rmetrics - Markets and Basic Statistics
Author: Diethelm Wuertz and many others, see the SOURCE file
Depends: R (>= 2.6.0), MASS, methods, timeDate, timeSeries
Suggests: akima, spatial, RUnit, tcltk
Maintainer: Rmetrics Core Team <Rmetrics-core@r-project.org>
Description: Environment for teaching "Financial Engineering and Computational Finance"
NOTE: SEVERAL PARTS ARE STILL PRELIMINARY AND MAY BE CHANGED IN THE FUTURE.
      THIS TYPICALLY INCLUDES FUNCTION AND ARGUMENT NAMES,
      AS WELL AS DEFAULTS FOR ARGUMENTS AND RETURN VALUES.
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
URL: http://www.rmetrics.org
Packaged: Mon Oct 27 15:25:09 2008; yankee
