=== debian/changelog ===
fbasics (3042.89-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

  * debian/rules: Turn off byte-compilation 		(Closes: #900756)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Jun 2018 20:23:10 -0500

fbasics (3042.89-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debian/compat: Set level to 9

  * debian/control: Added (Build-)Depends: r-cran-spatial

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 18 Nov 2017 09:30:29 -0600

fbasics (3011.87-3) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 04 Jun 2017 12:16:24 -0500

fbasics (3011.87-2) unstable; urgency=low

  * debian/control: In Build-Depends, replace r-cran-vr with r-cran-mass
  							(Closes: #784849)
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 09 May 2015 10:16:04 -0500

fbasics (3011.87-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 29 Oct 2014 17:12:47 -0500

fbasics (3010.86-1) unstable; urgency=low

  * New upstream release 
  
  * debian/control: New (Build-)Depends: on r-cran-gss as upstream package
    now imports package gss

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 May 2013 14:37:45 -0500

fbasics (2160.85-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 31 Mar 2013 12:11:30 -0500

fbasics (2160.85-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 21 Sep 2012 14:43:07 -0500

fbasics (2160.84-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 14 Sep 2012 16:42:38 -0500

fbasics (2160.83-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Aug 2012 08:29:04 -0500

fbasics (2160.81-2) unstable; urgency=low

  * debian/control: Added (Build-)Depends on r-cran-stabledist

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 22 Mar 2012 12:05:29 -0500

fbasics (2160.81-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 Mar 2012 11:07:14 -0500

fbasics (2110.79-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Feb 2010 12:24:39 -0600

fbasics (2100.78-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 04 Nov 2009 16:55:30 -0600

fbasics (2100.78-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

  * debian/control: Set Build-Depends: on r-cran-timeseries to (>= 2100.84)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Sep 2009 16:44:22 -0500

fbasics (2100.77-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: on r-cran-timeseries to (>= 2100.83)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 20 Apr 2009 21:36:38 -0500

fbasics (290.76-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: on r-cran-timeseries to (>= 290.81)
  
  * debian/control: Changed Section: to new section 'gnu-r'
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.1

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 17 Apr 2009 11:24:23 -0500

fbasics (290.75-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

  * debian/control: Switched to Architecture: any as the upstream sources 
    now contain compiled code as well
  * debian/control: Changed Build-Depends-Indep: to Build-Depends:
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 28 Jan 2009 19:06:09 -0600

fbasics (280.74-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 27 Oct 2008 20:17:14 -0500

fbasics (280.73-1) unstable; urgency=low

  * New upstream release

  * debian/control: Add (Build-)Depends: on new packages r-cran-timedate 
    and r-cran-timeseries (split off from r-cran-fcalendar) and r-cran-vr

  * debian/control: Updated Suggests:
 
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 26 Oct 2008 10:48:07 -0500

fbasics (260.72-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: on r-cran-fimport (>= 260.72)

