=== debian/control ===
Source: fbasics
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r, r-cran-mass, r-cran-timedate, r-cran-timeseries (>= 2100.84), r-cran-stabledist, xvfb, xauth, xfonts-base, r-cran-gss, r-cran-spatial
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-fbasics
Vcs-Git: https://salsa.debian.org/edd/r-cran-fbasics.git
Homepage: https://cran.r-project.org/package=fBasics

Package: r-cran-fbasics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-mass, r-cran-timedate, r-cran-timeseries (>= 2100.84), r-cran-stabledist, r-cran-spatial
Suggests: r-cran-runit
Description: GNU R package for financial engineering -- fBasics 
 This package of functions for financial engineering and computational
 finance is part of Rmetrics, a collection of packages written and
 compiled by Diethelm Wuertz. 
 .
 fBasics provides basic statistical tests, distributions and other tools 
 used by many of the Rmetrics packages.
