## fbasics 3042.89.1

=== DESCRIPTION ===
Package: fBasics
Title: Rmetrics - Markets and Basic Statistics
Date: 2017-11-12
Version: 3042.89.1
Author: Diethelm Wuertz [aut],
	Tobias Setz [cre],
	Yohan Chalabi [ctb]
	Martin Maechler [ctb]
Maintainer: Tobias Setz <tobias.setz@live.com>
Description: Provides a collection of functions to 
    explore and to investigate basic properties of financial returns 
    and related quantities.
    The covered fields include techniques of explorative data analysis
    and the investigation of distributional properties, including
    parameter estimation and hypothesis testing. Even more there are
    several utility functions for data handling and management.
Depends: R (>= 2.15.1), timeDate, timeSeries
Imports: stats, grDevices, graphics, methods, utils, MASS, spatial,
        gss, stabledist
ImportsNote: akima not in Imports because of non-GPL licence.
Suggests: akima, RUnit, tcltk
LazyData: yes
License: GPL (>= 2)
Encoding: UTF-8
URL: https://www.rmetrics.org
NeedsCompilation: yes
Packaged: 2020-03-07 10:25:14 UTC; hornik
Repository: CRAN
Date/Publication: 2020-03-07 11:06:10 UTC
