=== debian/changelog ===
fbasics (3042.89.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 09 Mar 2020 07:49:52 -0500
