=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/fBasics_([-\d\.]*)\.tar.gz
