=== debian/changelog ===
fbasics (4041.97-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 25 Aug 2024 21:10:23 -0500
