## fbasics 4052.98

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Package: fBasics
 Title: Rmetrics - Markets and Basic Statistics
-Version: 4041.97
+Version: 4052.98
 Authors@R: c(person("Diethelm", "Wuertz", role="aut", comment = "original code")
 	   , person("Tobias", "Setz", role = c("aut"), email = "tobias.setz@live.com")
 	   , person("Yohan", "Chalabi", role = "aut")
-	   , person("Martin","Maechler", role="ctb", email="maechler@stat.math.ethz.ch", comment = c(ORCID = "0000-0002-8685-9910"))
+	   , person("Martin","Maechler", role="ctb", email="maechler@stat.math.ethz.ch",
+	            comment = c(ORCID = "0000-0002-8685-9910"))
 	   , person("CRAN Team", role = "ctb")
 	   , person(given = c("Georgi", "N."), family = "Boshnakov", 
-                    role = c("cre", "aut"), email = "georgi.boshnakov@manchester.ac.uk") )
+                    role = c("cre", "aut"), email = "georgi.boshnakov@manchester.ac.uk",
+		    comment = c(ORCID = "0000-0003-2839-346X")) )
 Description: Provides a collection of functions to 
     explore and to investigate basic properties of financial returns 
     and related quantities.
@@ -27,13 +29,14 @@
         (devel), https://www.rmetrics.org
 BugReports: https://r-forge.r-project.org/projects/rmetrics
 NeedsCompilation: yes
-Packaged: 2024-08-18 18:37:43 UTC; georgi
+Packaged: 2025-12-06 16:23:51 UTC; georgi
 Author: Diethelm Wuertz [aut] (original code),
   Tobias Setz [aut],
   Yohan Chalabi [aut],
-  Martin Maechler [ctb] (<https://orcid.org/0000-0002-8685-9910>),
+  Martin Maechler [ctb] (ORCID: <https://orcid.org/0000-0002-8685-9910>),
   CRAN Team [ctb],
-  Georgi N. Boshnakov [cre, aut]
+  Georgi N. Boshnakov [cre, aut] (ORCID:
+    <https://orcid.org/0000-0003-2839-346X>)
 Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
 Repository: CRAN
-Date/Publication: 2024-08-19 10:00:02 UTC
+Date/Publication: 2025-12-07 06:40:07 UTC
